body {

  font-family: "Source Sans 3", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;  

  .libre-baskerville-regular {
    font-family: "Libre Baskerville", serif;
    font-weight: 400;
    font-style: normal;
  }
}

/*--NAVBAR--*/

.menu_burger {
  display: none;
}

header {
  position: sticky;
  background-color: #FCFCFC;
  top: 0;
}

nav {
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: -1px 4px 7px 0px #dcdbdb;
  max-width: 1500;
  height: 86px;
  gap: 14vw;
}

.logo-nav {
  padding: 20px 10px;
  width: 202.5px;
  height: auto;
  gap: 6px;
}

nav ul {
  list-style: none;   
  display: flex;
}

nav ul li {
  margin: 0 10px;
  align-content: center;
}

nav ul li a {
  display: flex;
  align-items: center;
  white-space: nowrap;
  gap: 5px;
  color: black;
  text-decoration: none;
  cursor: pointer;
}

nav ul li a:hover {
  text-decoration:  underline;
}

.sous {
  display: none;
  position: absolute;
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 4px 6px #CCC;
  width: auto;
  overflow: hidden;
  z-index: 1000;
  margin-left: 0;
  padding-left: 0;
}

.sous a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #ebeaea;
  width: 100%;
  font-size: 16px;
}

.sous a :last-child {
  border-bottom: none;
}

nav > ul li:hover .sous{
  display: block;
}

nav .bouton-doc {
  padding-right: 40px;
  align-items: center;
  cursor: pointer;
}

/*--HEROBANNER--*/
.hero-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 120px;
  padding: 8vh;
  background-color: #8EC4CB33;
}

.banner-text h1 {
  font-family: "Libre Baskerville";
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px 0;
}

.banner-text p {
  font-size: 28px;
  font-weight: 400;
  line-height: normal;
}

.hero-banner-button {
  display: flex;
  align-items: center;
  gap: 18px;
  margin-top: 70px;
}

.banner-button-1 {
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
  color: white;
  padding: 1vh 2vw;
  border-radius: 50px;
  background-color: #2D5194;
  border: none;
}

.banner-button-2 {
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
  padding: 1vh 2vw;
  color: black;
  border-radius: 50px;
  border: 1px solid #2D5194;
  background-color: white;
  cursor: pointer;
}

.hero-banner-img img {
border-radius: 100px 0px 0px 0px;
box-shadow: 0px 3px 7px 0px #000000;
height: auto;
width: clamp(100px, 30vw, 500px)
}

/*--SECTION IMAGE-TEXTE--*/
.image-textes {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 8vh;
  background-color: #FCFCFC;
}

.image-texte-h2 {
  font-family: "Libre Baskerville";
  font-weight: 400;
  line-height: 44px;
  width: 1200px;
  height: 90px;
}

.image-texte-sect {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin-top: 96px;
  gap: 120px;
}

.image-texte-p {
  font-size: 24px;
  font-weight: 400;
  line-height: 30.17px;
  width: 500px;
  height: 384px;
  gap: 24px;
}

.image-texte-img img {
border-radius: 0px 100px 0px 0px;
box-shadow: 0px 3px 7px 0px #000000;
width: clamp(100px, 30vw, 500px)
}

/*--SECTION TEXTE IMAGE--*/

.textes-images {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 120px;
  padding: 8vh;
  background-color: #8EC4CB33;
}

.texte-image-h2 {
  font-family: "Libre Baskerville";
  font-size: 20px;
  font-weight: 400;
  line-height: 44px;
  width: 1200px;
  height: 45px;
}

.texte-image-sect {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  gap: 120px;
}

.texte-image-p {
  font-size: 25px;
  font-weight: 400;
  line-height: 30.17px;
  width: 500px;
  height: 270px;
  gap: 24px;
}

.texte-image-img img {
  border-radius: 100px 0px 0px 0px;
  box-shadow: 0px 3px 7px 0px #000000;
  width: clamp(100px, 30vw, 500px)
}

/*--SECTION LES CONSULTATIONS--*/
.consultations {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6.667vh 6.944vw;
  background-color: #BAC25F99;
}
.consultations p {
  font-size: 28px;
  font-weight: 400;
  line-height: 35.2px;
  width: 800px;
}

/*--FOOTER--*/

footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 80px;
  padding: 5.556vh 6.944vw;
}

footer > div {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 80px;
}

/* container lien & logo & adresse & numero footer */
.container_lien_logo_adresse_numero_footer {
  display: flex;
  flex-direction: column;
}

.container_lien_logo_adresse_numero_footer a {
  width: 12.639vw;
  height: 100%;
}

.container_lien_logo_adresse_numero_footer a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-bottom: 1.667vh;
}

.container_lien_logo_adresse_numero_footer div {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.container_lien_logo_adresse_numero_footer div p {
  font-size: 1.25vw;
  font-weight: 400;
  line-height: normal;
  height: 1vh;
  width: auto;
}

/* container pour column-reverse en smartphone */
.container_column_reverse_smartphone {
  display: flex;
  gap: 80px;
}

/* container infos legales footer */
.container_infos_legales_footer {
  display: flex;
  flex-direction: column;
}

.container_infos_legales_footer > p {
  font-size: 1.667vw;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 1.667vh;
}

.container_infos_legales_footer div {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.container_infos_legales_footer div a {
  font-size: 1.111vw;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
  text-decoration-style: solid;
  color: #000000;
}

.container_infos_legales_footer div p {
  font-size: 1.25vw;
  font-weight: 400;
  line-height: normal;
  height: 1vh;
  width: auto;
}

/* container articles footer */
.container_articles_footer {
  display: flex;
  flex-direction: column;
}

.container_articles_footer > p {
  font-size: 1.667vw;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 1.667vh;
}

.container_articles_footer div {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.container_articles_footer div a {
  font-size: 1.111vw;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
  text-decoration-style: solid;
  color: #000000;
}

/* container lien & logo doctolib & boutton footer */
.container_lien_logo_doctolib_button_footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
  flex-shrink: 0;
}

.lien_logo_doctolib_footer {
  display: flex;
  align-items: center;
  gap: 4px;
  color: white;
  font-family: "Nunito Sans";
  font-size: 0.903vw;
  font-style: normal;
  font-weight: 600;
  text-decoration-line: underline;
  text-decoration-style: solid;
  background-color: #0596de;
  border: none;
  padding: 0.972vh 0.972vw;
  border-radius: 4px 4px 0px 0px;
}

.lien_logo_doctolib_footer > img {
  width: 3.958vw;
  height: 100%;
}

.lien_logo_button_footer {
  padding: 0.833vh 2.778vw;
  border-radius: 50px;
  font-size: 1.25vw;
  font-weight: 600;
  line-height: normal;
  background-color: #2D5194;
  text-decoration: none;
  color: white;
  border: none;
}

/*--RESPONSIVE--*/
@media only screen and (max-width: 900px) {

/*--NAVBAR--*/
header {
  position: relative;
}

  nav {
    display: flex;
    justify-content: space-between;
    height: 85px;
    padding: 20px;
  }

  nav .bouton-doc {
    overflow: hidden;
  }

/*--HEROBANNER--*/
.hero-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.hero-banner-button {
  flex-direction: column;
}


  .banner-text h1 {
    font-family: "Libre Baskerville";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
  }
  
  .banner-text p {
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    text-align: center;
  }

/*--SECTION IMAGE-TEXTE--*/
  .image-texte-h2 {
    font-family: "Libre Baskerville";
    font-size: 20px;
    font-weight: 400;
    width: 366px;
    height: auto;
    margin-bottom: 0;
  }

.image-texte-sect {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  margin-top: 0;
}

.image-texte-p {
  font-size: 18px;
  font-weight: 400;
  line-height: 30.17px;
  width: 366px;
  height: auto;
  gap: 24px;
}

/*--SECTION TEXTE IMAGE--*/
.textes-images {
gap: 0px;
}

.texte-image-h2 {
  font-family: "Libre Baskerville";
  font-size: 20px;
  font-weight: 400;
  width: 366px;
  height: auto;
  margin-bottom: 0;
}

.texte-image-sect {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.texte-image-p {
  font-size: 18px;
  font-weight: 400;
  line-height: 30.17px;
  width: 366px;
  height: auto;
  gap: 24px;
  margin-top: 0;
}
/*--SECTION CONSULTATION--*/
.consultations p {
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 35.2px;
  width: 344px;
  height: auto;
}

/*--FOOTER--*/
footer {
  align-items: center;
  flex-direction: column;
  padding: 24px 40px;
}

.container_lien_logo_adresse_numero_footer a img {
  margin-bottom: 24px;
}

.container_lien_logo_adresse_numero_footer {
  align-items: center;
}

footer > div {
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.container_lien_logo_adresse_numero_footer div p {
  font-size: 18px;
}

.lien_logo_doctolib_footer {
  font-size: 13px;
  padding: 14px 25px;
  cursor: pointer;
}

.lien_logo_button_footer {
  padding: 12px 40px;
  font-size: 13px;
}

.container_column_reverse_smartphone {
  flex-direction: column-reverse;
  gap: 24px;
}

.container_articles_footer > p {
  font-size: 24px;
  margin-bottom: 24px;
}

.container_articles_footer div a {
  font-size: 16px;
}

.container_infos_legales_footer > p {
  font-size: 24px;
  margin-bottom: 24px;
}

.container_infos_legales_footer div a {
  font-size: 16px;
}

.container_infos_legales_footer div p {
  font-size: 18px;
}
}